Lingerie Store Magento

Now Comptible with Magento 1.5.x.x to 1.6.x.x and higher version

A Lingerie Store Magento theme is very easy to customise in the back-end.

Compatibility: 1.5.0.1, 1.5.1, 1.6.0.0, 1.6.1.0, 1.6.2.0, 1.7.0.0 (alpha1)

Highlight Features

  • Featured products slide show
  • Slideshow image banner
  • Cloud Zoom to enlarge product images
  • Fancybox for images
  • Valid XHTML and CSS markup
  • User guide for installation.
  • Flexible for all columns layout. 1column, 2columns-left, 2columns-right, 3columns
  • Tabless HTML mark-up.
  • PSD files supplied, easy to edit.
  • Cross Browser Support (IE 7+, Safari, Mozilla Firefox, Chrome, Opera 9+)
  • Optimised CSS
  • SEO friendly
  • Optimized for Fast Loading

Download Package File

  • Theme Package – Magento 1.5.x.x
  • Theme Package – Magento 1.6.x.x
  • 6 PSD files with two color theme
  • User Guide Documentation .pdf
by
by
by
by
by
by